Bug 885346 - Please package freecell-solver-3.14.1-1.fc17.src.rpm
Summary: Please package freecell-solver-3.14.1-1.fc17.src.rpm
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-08 19:33 UTC by Shlomi Fish
Modified: 2014-03-17 03:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:32:07 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The src.rpm. (529.67 KB, application/x-wais-source)
2012-12-08 19:33 UTC, Shlomi Fish
no flags Details

Description Shlomi Fish 2012-12-08 19:33:30 UTC
Created attachment 659993 [details]
The src.rpm.

Description of problem:

Freecell Solver ( http://fc-solve.shlomifish.org/ ) is not packaged on Fedora-based distributions. It enhances the user experience in the PySolFC package - see for example: http://www.youtube.com/watch?v=hYdqNuX4WJc .

There are already packages for Mandriva, Mageia, OpenSUSE (as well as Debian and Ubuntu).
    
Version-Release number of selected component (if applicable):

3.14.1

How reproducible:

Steps to Reproduce:
1. yum install freecell-solver
2.
3.
  
Actual results:

Was not installed.

Expected results:

Should be installed.

Additional info:

I am willing to assist with the maintenance of the package into the future. Freecell Solver should not be hard to maintain.

Comment 1 Bill Nottingham 2012-12-10 16:29:02 UTC
For information on how to join the package maintainers, please see:
https://fedoraproject.org/wiki/Join_the_package_collection_maintainers

Comment 2 Bill Nottingham 2012-12-10 16:32:07 UTC
I've also added this package to the package wishlist - https://fedoraproject.org/wiki/Package_maintainers_wishlist#E-G

For now, closing as DEFERRED. It can get reopened and moved to the Package Review component once we have a maintainer submitting it for review. (If you're willing to do that, you can put it there now.


Note You need to log in before you can comment on or make changes to this bug.